Subject: Re: bug#40118: 27.0.90; Signing emails with gpg

From: Robert Pluim <[email-masked]>
Date: Thu, 01 Oct 2020 19:41:20 +0200

>>>>> On Thu, 01 Oct 2020 02:16:02 +0200, Lars Ingebrigtsen <[email-masked]> said:

    Lars> Robert Pluim <[email-masked]> writes:
    >> This is what I came up with at the time. master-only, I think.

    Lars> Looks good to me, so after a bit of testing I just went ahead and pushed
    Lars> it to Emacs 28.  I also removed the ad-hoc
    Lars> mml-secure-allow-signing-with-unknown-recipient variable I introduced in
    Lars> August.

What do we want to do about the other patch that was intended for
emacs-27? We either leave it as is, which in my opinion is broken, or
apply it with 'do not merge to master', and see if your (unusual) use
case breaks.

Robert
--